
        .mv_f525.header {
          color: #640249FF;
          text-shadow: 2px 2px #FFA5DBFF;
          font-family: "Syncopate";font-size: 0.8rem;
        }
        .mv_f525.header > div.summary {
          font-family: "Roboto Mono";font-size: 0.8rem;
        }
      
        .mv_f525 .title-fill > div {
          background-color: #FFFFFFFF;
        }
      
        .mv_f525 .title-content {
          border-color: #640249FF;
          border-style: solid;
          border-width: 1px;
        }
        
      
        .mv_f525 .title-shadow > div {
          background-color: #CBFF89FF;
        }
      
          .mv_f525 .title-highlight {
            filter: blur(1px);
          }
        
        .mv_f525 .title-highlight > div {
          background-color: #AFF1FFFF;
        }
      
      .mv_f525 .title-block,
      .mv_f525 .title-block a {
        font-family: "Syncopate";font-size: 0.8rem;
        color: #FF98FBFF
      }
    
        .mv_f525 .box-fill > div {
          background-image: linear-gradient(0deg, #FFA5DBFF 0%, #E0A0FF7C 100%);
        }
      
        .mv_f525 .box-content {
          border-color: #FAFAFAFF;
          border-style: solid;
          border-width: 2px;
        }
        
      
          .mv_f525 .box-shadow {
            filter: blur(2px);
          }
        
        .mv_f525 .box-shadow > div {
          background-image: linear-gradient(315deg, #A2F9FFFF 0%, #FF5DD2FF 100%);
        }
      
          .mv_f525 .box-highlight {
            
            background-color: #131C2900;
          
          }
        
        .mv_f525 .box-highlight > div {
          
            mask-image: var(--mvpat-hatch);
            -webkit-mask-image: var(--mvpat-hatch);
            background-color: #CBF6FFFF;
          
        }
      
      .mv_f525 .box-block,
      .mv_f525 .box-block a {
        font-family: "Roboto Mono";font-size: 0.8rem;
        color: #FAFAFA
      }
    